[1049]
cxSBlobButtonCancel="&Отмена"
cxSEditButtonCancel="Отмена"
cxSFilterAddCondition="Добавить условие"
cxSFilterAddGroup="Добавить группу"
cxSFilterAndCaption="и"
cxSFilterBlankCaption="пусто"
cxSFilterBoolOperatorAnd="И"
cxSFilterBoolOperatorNotAnd="И НЕ"
cxSFilterBoolOperatorNotOr="ИЛИ НЕ"
cxSFilterBoolOperatorOr="ИЛИ"
cxSFilterBoxAllCaption="(Все)"
cxSFilterBoxBlanksCaption="(Пустые)"
cxSFilterBoxCustomCaption="(Настроить...)"
cxSFilterBoxNonBlanksCaption="(Непустые)"
cxSFilterClearAll="Очистить все"
cxSFilterControlDialogActionApplyCaption="&Применить"
cxSFilterControlDialogActionCancelCaption="Отмена"
cxSFilterControlDialogActionOpenCaption="&Открыть..."
cxSFilterControlDialogActionOpenHint="Открыть|Открыть  существующий фильтр"
cxSFilterControlDialogActionSaveCaption="&Сохранить как..."
cxSFilterControlDialogActionSaveHint="Сохранить как|Сохранить текущий фильтр как"
cxSFilterControlDialogCaption="Конструктор фильтра"
cxSFilterControlDialogFileFilter="Фильтры (*.flt)|*.flt"
cxSFilterControlDialogOpenDialogCaption="Открыть фильтр"
cxSFilterControlDialogSaveDialogCaption="Сохранить фильтр в файл"
cxSFilterControlNullString="<пустой>"
cxSFilterDialogCaption="Настроить фильтр"
cxSFilterDialogCharactersSeries="для любого множества символов"
cxSFilterDialogInvalidValue="Ошибочное значение"
cxSFilterDialogOperationAnd="И"
cxSFilterDialogOperationOr="ИЛИ"
cxSFilterDialogRows="Показывать строки, где:"
cxSFilterDialogSingleCharacter="для любого одного символа"
cxSFilterDialogUse="Используйте"
cxSFilterFooterAddCondition="нажмите кнопку, чтобы добавить новое условие"
cxSFilterGroupCaption="относится к следующим условиям"
cxSFilterNotCaption="не"
cxSFilterOperatorBeginsWith="начинается с"
cxSFilterOperatorBetween="между"
cxSFilterOperatorContains="содержит"
cxSFilterOperatorDoesNotBeginWith="не начинается с"
cxSFilterOperatorDoesNotContain="не содержит"
cxSFilterOperatorDoesNotEndWith="не заканчивается на"
cxSFilterOperatorEndsWith="заканчивается на"
cxSFilterOperatorEqual="="
cxSFilterOperatorGreater=">"
cxSFilterOperatorGreaterEqual=">="
cxSFilterOperatorInList="в"
cxSFilterOperatorIsNotNull="не пустой"
cxSFilterOperatorIsNull="пустой"
cxSFilterOperatorLess="<"
cxSFilterOperatorLessEqual="<="
cxSFilterOperatorLike="содержит"
cxSFilterOperatorNotBetween="не между"
cxSFilterOperatorNotEqual="<>"
cxSFilterOperatorNotInList="не в"
cxSFilterOperatorNotLike="не содержит"
cxSFilterOrCaption="или"
cxSFilterRemoveRow="&Удалить строку"
cxSFilterRootButtonCaption="Фильтр"
cxSFilterRootGroupCaption="<корень>"
cxSvgCancelCaption="Отмена"
dxSBAR_BTNCAPTION_CANCEL="Отмена"
dxSBAR_CANCEL="Отмена"
dxSBAR_DIALOGCANCEL="Отмена"
dxSBAR_LOOKUPDIALOGCANCEL="Отмена"
scxCancel="&Отмена"
scxFormCancel="Отмена"
scxGridBandsQuickCustomizationHint="Нажмите здесь, чтобы скрыть/ отобразить  группы колонок"
scxGridColumnsQuickCustomizationHint="Нажмите здесь, чтобы скрыть/ отобразить  колонки"
scxGridDeletingConfirmationCaption="Подтверждение"
scxGridDeletingFocusedConfirmationText="Удалить запись?"
scxGridFilterCustomizeButtonCaption="Настроить..."
scxGridGroupByBoxCaption="Для группировки по колонке перетащите сюда её заголовок"
scxGridLayoutViewCustomizeFormCancel="Отмена"
scxGridNoDataInfoText="Нет данных для отображения"
scxPivotGridCancel="Отмена"
sdxBtnCancel="Отмена"
sdxCancel="Отмена"
sdxLayoutControlEditFormCancel="Отмена"
sdxOrgChartEditorCancelButton="Отмена"
sdxRibbonPrintPreviewClosePrintPreview="Закрыть"
sdxSpellCheckerCancelButton="Отмена"

